{
  "workbench.iconTheme": "material-icon-theme",
  "workbench.colorCustomizations": {
    "activityBar.activeBackground": "#5588d3",
    "activityBar.activeBorder": "#ebb3ca",
    "activityBar.background": "#5588d3",
    "activityBar.foreground": "#15202b",
    "activityBar.inactiveForeground": "#15202b99",
    "activityBarBadge.background": "#ebb3ca",
    "activityBarBadge.foreground": "#15202b",
    "editorGroup.border": "#5588d3",
    "panel.border": "#5588d3",
    "sash.hoverBorder": "#5588d3",
    "sideBar.border": "#5588d3",
    "statusBar.background": "#326dc3",
    "statusBar.foreground": "#e7e7e7",
    "statusBarItem.hoverBackground": "#5588d3",
    "statusBarItem.remoteBackground": "#326dc3",
    "statusBarItem.remoteForeground": "#e7e7e7",
    "titleBar.activeBackground": "#326dc3",
    "titleBar.activeForeground": "#e7e7e7",
    "titleBar.inactiveBackground": "#326dc399",
    "titleBar.inactiveForeground": "#e7e7e799"
  },
  "peacock.remoteColor": "#326dc3",
}